# Launch FastqCleaner application

`launch_fqc.Rd`

Launch FastqCleaner application

    launch_fqc(launch.browser = TRUE, ...)

## Arguments

launch.browser | Launch in browser? Default TRUE
... | Additional parameters passed to `runApp`

## Value

Launch the application, without return value

## Examples

    # Uncomment and paste in te console to launch the application:
    # launch_fqc()

    NULL#> NULL